/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  margin-bottom: 1.5em;
}
.clear{clear: both;}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
    float: right;
    /*background: url(../images/block_lang_bg.png) no-repeat;*/
    background-repeat: no-repeat;
    background-image: url(../images/icons.png);
    background-position: -35px -62px;
    width: 40px;
    height: 17px;
    text-align: right;
    margin-top: 2px;
    margin-left: 10px;
    margin-right: 5px;
    padding-top: 1px;
}
#block-locale-language ul /* Language switcher block */ {
    margin: 0;
}
#block-locale-language li /* Language switcher block */ {
    list-style: none;
    padding-top: 2px; 
}
.language-switcher-locale-url{
 margin: 7px 0 0 0;
padding: 0 6px;
}
#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
    margin-bottom: 0px !important;
    width: 216px;
    padding-top: 3px;
    float: left;
    background: url(../images/footer_separator.png) top right no-repeat;
}
/*#block-search-form .form-text{ width: 155px; height: 19px; border: 0px; background: transparent; color: #797979; font-size: 11px; padding: 0px;}*/
#block-search-form .form-text{ width: 155px; padding-top: 4px; height: 15px; border: 0px; background: transparent; color: #797979; font-size: 11px; padding: 0px; margin-top: 2px; margin-left: 4px;}
#block-search-form .form-item-search-block-form{background-repeat: no-repeat; background-image: url(../images/icons.png);
    background-position: 0px -140px; float: left; text-align: center; width: 160px; height: 20px; margin: 3px 0 0 9px !important;}
#block-search-form .form-submit{margin-top: 3px; float: left;}
#block-search-form .form-search-advanced{margin-top: 8px;margin-left: 9px; float: left;}
#block-search-form #edit-actions{/*display: none;*/}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */ {
}

#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}


#block-menu-menu-vous-etes-{
    float: right;
    width: 715px;
    padding-top: 1px;
}
#block-menu-menu-vous-etes- img.menu-vous-etes-title{ float: left; margin-top: 3px; margin-right: 7px;}
#block-menu-menu-vous-etes- .content{ float: left; padding-top: 2px;}

/* Menu nice menu */
#block-nice-menus-1{
    position: absolute;
    margin-bottom: 0 !important;
    margin-left: 154px;
    top: 23px; 
    z-index: 11;
}
/* Menu du footer */
#block-menu-menu-menu-footer{
    width: 390px;
    float: left;
    font-size: 11px;
}
/* Cours de Bourse */
#block-block-6{ font-family: Arial, Verdana; background: url(../images/ombre_encart_middle.png) repeat-y; width: 245px; margin-bottom: 0px;}
#block-block-6 .ombre_top{ width: 245px; height: 10px; background: url(../images/ombres_sprite.png) 0 -23px no-repeat; margin-bottom: 4px;}
#block-block-6 .ombre_bottom{ width: 245px; height: 10px; margin-top: 4px; background: url(../images/ombres_sprite.png) 0 -36px no-repeat;}
#block-block-6 .img_title{ margin-bottom: 7px;}
#block-block-6 .content{ width: 219px; margin-left: 14px;}
#block-block-6 .oneBourse{ border-bottom: 1px dotted #D6D6D6; padding-bottom: 5px; height: 39px; display: inline-block; line-height: 1.5;}
#block-block-6 .oneBourse-bordtop{ border-top: 1px dotted #D6D6D6;}
#block-block-6 .oneBourse_left{  width: 217px; float: left; line-height: 1.3; padding-top: 4px;}
#block-block-6 .oneBourse_left_date{ color: #B4A493; font-family: FuturaLTBookBold, Arial; font-size: 13px; font-weight: bold;}
#block-block-6 .oneBourse_left_societe{ font-weight: bold; font-family: FuturaLTBookBold, Arial; font-size: 15px; width: 70px; float: left; color: #000;}
#block-block-6 .oneBourse_left_price{ color: #725F59; font-size: 15px;width: 91px;float: left; font-weight: bold;}
#block-block-6 .oneBourse_left_evol{  font-size: 14px; float: left;}
.red{color: #DC3020;}
.green{color: #738C26;}

#block-block-6 .oneBourse_right{ float:right; width: 21px; padding-top: 20px; margin-right: -20px;}
#block-block-6 .oneBourse_right a{ text-decoration: none; }

/*Focus on*/
/*#block-block-2{
    color: #000;
    font-size: 10px;
    width: 230px;
    margin-left: 8px;
    margin-bottom: 6px !important;
    line-height: 1.5;
}
.not-front #block-block-2{
    color: #000;
    font-size: 10px;
    width: 180px;
    min-height: 139px;
    _height: 139px;
    margin-bottom: 10px !important;
    margin-left: 0px;
    line-height: 1.5;
}*/

#block-views-videotheque-block-1{
    color: #000;
    font-size: 10px;
    width: 230px;
    margin-left: 8px;
    margin-bottom: 9px !important;
    line-height: 1.5;
    display: inline-block;
    min-height: 172px;
    _height: 172px;
}
#block-views-videotheque-block-1 .views-field-title{ width: 230px; text-align: right; float: right; margin-right: 3px;}
 
.not-front #block-views-videotheque-block .views-field-title{ text-align: right;}
.not-front #block-views-videotheque-block{
    color: #000;
    font-size: 10px;
    width: 180px;
    min-height: 139px;
    _height: 139px;
    margin-bottom: 10px !important;
    margin-left: 0px; 
    line-height: 1.5;
}

/* Restez en contact */
#block-block-5{ width: 235px; padding-left: 8px; margin-bottom: 2px;}
#block-block-5 .content{line-height: 0;}
#block-block-5 .block-rcontact-img{margin-bottom: 2px;}
/*
#block-block-5 .block-rcontact_all{background: #D6D6D6; width: 227px; height: 65px; display: inline-block; padding-top: 3px;}
#block-block-5 .block-rcontact-left-img{ float: left; margin-left: 10px;}
#block-block-5 .block-rcontact-right{float: right; width: 195px; text-align: right; margin-right: -7px; margin-top: 0px;}
#block-block-5 .block-rcontact-rightDivs{clear: both; padding-top: 5px; font-size: 10px; padding-bottom: 5px; line-height: 1.2;}
#block-block-5 .block-rcontact-rightDivs img{margin-left: 5px;}
*/

/* block font resiser */
#block-text-resize-0{
    margin-bottom: 0px;
    width: 50px;
    float: left;
    background: url(../images/footer_separator.png) top right no-repeat;
}
#block-text-resize-0 a{ margin-right: 5px; margin-top: 6px;}

#block-block-1 p, #block-block-9 p,#block-block-10 p,#block-block-2 p, #block-block-11 p{margin: 0;}
/*bloc right front*/
#block-block-1{background: url(../images/encart_right1.png) no-repeat; height: 126px; padding-top: 9px; width: 245px; margin-top: -1px; margin-bottom: 15px;}
#block-block-1 img{float: right; margin-top: 13px;}


#block-block-15{background: url(../images/encart-right4.png) no-repeat; height: 66px; padding-top: 55px; width: 187px; margin-bottom: 15px;}
#block-block-15 img{float: right; margin-top: 6px;}

#block-block-16{background: url(../images/encart-right5.png) no-repeat; height: 126px; padding-top: 9px; width: 187px; margin-bottom: 15px;}
#block-block-16 img{float: right; margin-top: 6px;}



#block-block-3{ height: 128px; width: 245px; margin-bottom: 12px;}
#block-block-3 img{float: right; /*margin-top: 100px;*/}


#block-block-4{/*background: url(../images/encart_right3.png) no-repeat;*/ height: 128px; width: 245px; margin-bottom: 5px;}
#block-block-4 img{float: right; /*margin-top: 100px;*/}

/* bouse footer */
#block-block-9{ width: 181px; float: left; margin-bottom: 0; font-size: 10px; margin-top: 1px;}
#block-block-9 .content .bourse-footer-vals{ width: 125px; text-align: left; float: left; margin-left: 31px; padding-top: 2px;}
#block-block-9 .content .bourse-footer-vals a{ text-decoration: none; }
#block-block-9 .content .bourse-footer-vals .bourse-footer-date{ color: #fff; }
#block-block-9 .content .bourse-footer-vals .bourse-footer-valeur{ color: #000; font-weight: bold; }
#block-block-9 .content .bourse-footer-croissance{ width: 20px; float: right; margin-top: 7px; margin-right: 4px;}
#block-block-9 .bg-bourse-footer-red{
    background-repeat: no-repeat;
    background-image: url(../images/icons.png);
    background-position: 0px -81px;
    /*background: url(../images/footer_bourse_rouge.png) no-repeat;*/
    height: 28px;
}
#block-block-9 .bg-bourse-footer-green{
    background-repeat: no-repeat;
    background-image: url(../images/icons.png);
    background-position: 0px -110px;
    /*background: url(../images/footer_bourse_vert.png) no-repeat;*/
    height: 28px;
}

/*facebook et twitter*/
#block-block-10{float: left; width: 65px; margin-bottom: 0px !important; padding-top: 3px;background: url(../images/footer_separator.png) top right no-repeat;}
#block-block-10 .sharedthis_btn{
    width: 16px;
    height: 16px;
    background: url(../images/icons.png) no-repeat;
    background-position: 33px 10px;
}
/*#block-block-10 img{margin-right: 4px; margin-top: 4px;}*/
#block-block-10 a{text-decoration: none;}


/*print mail pdf*/
#block-block-11{float: left; width: 22px; margin-bottom: 0px !important; padding-top: 5px;}
#block-block-11 img{ margin-right: 5px;}


/* pour aller plus loin */
#block-block-14{ border-left: 1px dotted #725F59; padding-left: 7px; width: 170px;}
#block-block-14 .content{ background: #F5F2ED; color: #725F59; padding: 5px; }
#block-block-14 .content1{ margin-bottom: 14px; }
#block-block-14 .content a{text-decoration: none;}


/* block histoire */
#block-block-17{  padding-top: 9px; width: 186px; margin-bottom: 15px;}

/* Block inscription alertes Email */
#block-block-12{ margin-bottom: 10px;}

/* block partenaires du footer*/
#block-views-partenaires-block{ margin-bottom: 0;}

/* block graphes titles.. */
#block-views-evolution-des-ventes-block-1 .block-title,
#block-views-evolution-des-ventes-block-2 .block-title,
#block-views-evolution-des-ventes-block-3 .block-title,
#block-views-evolution-des-ventes-block-4 .block-title,
#block-views-structure-du-capital-block-1 .block-title,
#block-views-structure-du-capital-block-2 .block-title,
#block-views-a1e0392113975bde44257ca35e66c9dc .block-title
{ font-family: Arial, Verdana; font-weight: bold; margin-bottom: 10px;}
#block-views-panorama-boursier-block-1 .block-title,
#block-views-panorama-boursier-block-2 .block-title,
#block-views-panorama-boursier-block-3 .block-title,
#block-views-panorama-boursier-block-4 .block-title
{ font-family: Arial, Verdana; font-weight: bold;}


#block-views-panorama-boursier-block-1{
    margin-top: 15px;
}

/****************************** pages graphes ********************************/
.section-panorama-boursier #block-system-main, 
.section-structure-du-capital #block-system-main,
.section-resultats-financiers #block-system-main,
.section-modele-des-actions #block-system-main {
  display: none;
  
}
.section-panorama-boursier .region-content, 
.section-structure-du-capital .region-content,
.section-resultats-financiers .region-content,
.section-modele-des-actions .region-content {
  margin-top: 15px;
  
}
/****************************** pages graphes ********************************/ent,
.section-modele-des-actions .region-content {
  margin-top: 15px;
  
}

.iconshare{text-decoration: none;}
.divshare{text-align:center;}
/****************************** pages graphes ********************************/

#block-block-21{
    clear: both;
    
}

/*.st_email_custom{
        background: url("../images/sharethis.png") no-repeat scroll left top transparent;
		padding: 0px 16px 0 0;
        position: relative;
        top: 4px;
}*/

.block-print{
width: 50px;
float: left;
margin-bottom: 0;
font-size: 10px;
 
background: url(../images/footer_separator.png) top right no-repeat;
}

.block-print .content{ margin-top : 5px;}

.print_html{
margin-right:7px;

}

#block-block-42{ margin-bottom: 20px;}
#block-block-42 table{ margin: 0;}
#block-block-42 .implantation_ombre_top{ background: url(../images/implant_ombre_top.png) left top no-repeat; width: 620px; height: 4px;}
#block-block-42 .implantation_ombre_middle{background: url(../images/implant_ombre_middle.png) left top repeat-y; width: 620px;} 
#block-block-42 .implantation_ombre_middle .implantation_map{ width: 608px; height: 450px; padding-top: 5px; padding-bottom: 5px; margin-left: 6px;}
#block-block-42 .implantation_ombre_bottom{background: url(../images/implant_ombre_bottom.png) left top no-repeat; width: 620px; height: 10px;}
#block-block-42 .implantation_filter{ background: #D3C8B2; color: #000; padding: 5px; width: 320px; height:60px; float: left; }
#block-block-42 .implantation_legende{ width: 283px; height: 70px; float: right;}


#node-1287 h2{ display: none;}


/*block faq*/
#block-system-main .view-foires-aux-questions  div.voir_all_faq,
#block-views-foires-aux-questions-block-1  div.voir_all_faq,
#block-views-foires-aux-questions-block-2  div.voir_all_faq,
#block-views-foires-aux-questions-block-3  div.voir_all_faq
{display: none;}
#block-system-main .view-foires-aux-questions .ui-accordion-content .outils-teaser-content .accor-body-description,
#block-views-foires-aux-questions-block-1 .ui-accordion-content .outils-teaser-content .accor-body-description,
#block-views-foires-aux-questions-block-2 .ui-accordion-content .outils-teaser-content .accor-body-description,
#block-views-foires-aux-questions-block-3 .ui-accordion-content .outils-teaser-content .accor-body-description
{width: 100%}



#block-views-structure-du-capital-block-1 .content .view-structure-du-capital,
#block-views-structure-du-capital-block-2 .content .view-structure-du-capital{margin-top: 20px;}



/********************** footer *********************/
#block-block-10 .addthis_default_style{
    width: 16px;
    height: 16px;
    float: left;
    margin-top: 4px;
    margin-left: 10px;
}
#block-block-10 .addthis_default_style .btn_img{background-image: url(../images/icons.png); background-repeat: no-repeat; display: block; width: 16px; height: 16px;}
#btn_footer_sharethis .btn_img{ background-position: -33px -10px; }
#btn_footer_twitter .btn_img{ background-position: 0px -10px; }
#btn_footer_linkedin .btn_img{ background-position: -51px -10px; }
#btn_footer_rss .btn_img{ background-position: -16px -10px; }
#btn_footer_croissance .btn_img{ width: 16px; height: 16px; display: block;background-image: url(../images/icons.png);}
#block-block-6 .btn_img{width: 12px; height: 17px; display: block;background-image: url(../images/icons.png); background-position: -69px -10px;}

.i18n-fr #btn_accueil_actus_rss{ float: left;  padding-left: 5px;padding-top: 3px;}/**/
.i18n-en-gb #btn_accueil_actus_rss{ float: left;  padding-left: 5px;}/*padding-top: 3px;*/
#btn_accueil_actus_rss .btn_img{width: 16px; height: 16px; display: block;background-image: url(../images/icons.png); background-position: -19px -41px; float: left;}

a#text_resize_increase {
  background-image: url(../images/icons.png);
  background-repeat: no-repeat;
  background-position: -59px -42px;
}
a#text_resize_decrease {
  background-image: url(../images/icons.png);
  background-repeat: no-repeat;
  background-position: -76px -41px; 
}

#block-block-6 .btn_img_title{width: 170px; height: 16px; display: block; margin-bottom: 5px; background-repeat: no-repeat;}
.i18n-fr #block-block-6 .btn_img_title{background-image: url(../images/title_sprite_fr.png); background-position: 0px -102px;}
.i18n-en-gb #block-block-6 .btn_img_title{background-image: url(../images/title_sprite_en.png); background-position: 0px -68px;}

#block-block-5 .btn_img_title{width: 182px; height: 16px; display: block; margin-bottom: 5px; background-repeat: no-repeat;}
.i18n-fr #block-block-5 .btn_img_title{background-image: url(../images/title_sprite_fr.png); background-position: 0px -3px;}
.i18n-en-gb #block-block-5 .btn_img_title{background-image: url(../images/title_sprite_en.png); background-position: 0px -240px;}


#block-block-1 #link1 .btn_img_link{width: 120px; height: 24px; float: right; display: block; margin-top: -1px; background-repeat: no-repeat;}
.i18n-fr #block-block-1 #link1 .btn_img_link{background-image: url(../images/title_sprite_fr.png); background-position: 0px -405px;}
.i18n-en-gb #block-block-1 #link1 .btn_img_link{background-image: url(../images/title_sprite_en.png); background-position: 0px -405px;}
#block-block-1 #link2 .btn_img_link{width: 154px; height: 24px; float: right; display: block; margin-top: 9px; background-repeat: no-repeat;}
.i18n-fr #block-block-1 #link2 .btn_img_link{width: 169px; background-image: url(../images/title_sprite_fr.png); background-position: 0px -378px;}
.i18n-en-gb #block-block-1 #link2 .btn_img_link{background-image: url(../images/title_sprite_en.png); background-position: 0px -379px;}
#block-block-1 #link3 .btn_img_link{width: 194px; height: 24px; float: right; display: block; margin-top: 9px; background-repeat: no-repeat;}
.i18n-fr #block-block-1 #link3 .btn_img_link{width: 186px;background-image: url(../images/title_sprite_fr.png); background-position: 0px -351px;}
.i18n-en-gb #block-block-1 #link3 .btn_img_link{background-image: url(../images/title_sprite_en.png); background-position: 0px -352px;}
#block-block-1 #link4 .btn_img_link{width: 87px; height: 24px; float: right; display: block; margin-top: 6px; background-repeat: no-repeat;}
.i18n-fr #block-block-1 #link4 .btn_img_link{width: 87px;background-image: url(../images/title_sprite_fr.png); background-position: 0px -429px;}
.i18n-en-gb #block-block-1 #link4 .btn_img_link{background-image: url(../images/title_sprite_en.png); background-position: 0px -429px;}
#block-block-16 .content{margin-top: -3px;}


#block-views-projets-soutenus-block-1 .btn_img_title{width: 182px; height: 16px; display: block; margin-bottom: 5px; background-repeat: no-repeat;}
.i18n-fr #block-views-projets-soutenus-block-1 .btn_img_title{background-image: url(../images/title_sprite_fr.png); background-position: 0px -219px;}
.i18n-en-gb #block-views-projets-soutenus-block-1 .btn_img_title{background-image: url(../images/title_sprite_en.png); background-position: 0px -260px;}


#block-views-ad62e8fbb92bf6931c9479a225ed9b83 .btn_img_title{ display: block; margin-bottom: 5px; background-repeat: no-repeat;}
.i18n-fr #block-views-ad62e8fbb92bf6931c9479a225ed9b83 .btn_img_title{width: 169px; height: 16px; background-image: url(../images/title_sprite_fr.png); background-position: 0px -286px;}
.i18n-en-gb #block-views-ad62e8fbb92bf6931c9479a225ed9b83 .btn_img_title{width: 134px; height: 16px; background-image: url(../images/title_sprite_en.png); background-position: 0px -240px;}


#block-menu-menu-vous-etes- .btn_img_title{ display: block; margin-bottom: 5px; background-repeat: no-repeat; float: left;}
.i18n-fr #block-menu-menu-vous-etes- .btn_img_title{width: 97px; height: 18px;background-image: url(../images/title_sprite_fr.png); background-position: 0px -125px;}
.i18n-en-gb #block-menu-menu-vous-etes- .btn_img_title{width: 82px; height: 18px;background-image: url(../images/title_sprite_en.png); background-position: 0px -88px;}


#block-block-14 .btn_img_title{ display: block; margin-bottom: 5px; background-repeat: no-repeat; clear: both;}
.i18n-fr #block-block-14 .btn_img_title{width: 170px; height: 18px;background-image: url(../images/title_sprite_fr.png); background-position: 0px -286px;}
.i18n-en-gb #block-block-14 .btn_img_title{width: 170px; height: 18px;background-image: url(../images/title_sprite_en.png); background-position: 0px -283px;}


#block-views-d-rnieres-evenements-block .btn_img_title,
#block-views-d-rnieres-evenements-block-2 .btn_img_title
{ display: block; margin-bottom: 5px; background-repeat: no-repeat; clear: both;}
#block-views-d-rnieres-evenements-block .btn_img_title{width: 230px; height: 25px;background-image: url(../images/title_sprite_fr.png); background-position: 0 -24px;}
#block-views-d-rnieres-evenements-block-2 .btn_img_title{width: 175px; height: 18px;background-image: url(../images/title_sprite_en.png); background-position: 0px 0px;}


#block-views-news-block-2 .btn_img_title,
#block-views-news-block-3 .btn_img_title,
#block-views-news-block-4 .btn_img_title,
#block-views-news-block-5 .btn_img_title,
#block-views-news-block-6 .btn_img_title,
#block-views-news-block-7 .btn_img_title,
#block-views-news-block-8 .btn_img_title
{ display: block; margin-bottom: 5px; background-repeat: no-repeat;clear: both;}
.i18n-fr #block-views-news-block-2 .btn_img_title,
.i18n-fr #block-views-news-block-3 .btn_img_title,
.i18n-fr #block-views-news-block-4 .btn_img_title,
.i18n-fr #block-views-news-block-5 .btn_img_title,
.i18n-fr #block-views-news-block-6 .btn_img_title,
.i18n-fr #block-views-news-block-7 .btn_img_title,
.i18n-fr #block-views-news-block-8 .btn_img_title
{width: 171px; height: 18px;background-image: url(../images/title_sprite_fr.png); background-position: 0px -264px;}
.i18n-en-gb #block-views-news-block-2 .btn_img_title,
.i18n-en-gb #block-views-news-block-3 .btn_img_title,
.i18n-en-gb #block-views-news-block-4 .btn_img_title,
.i18n-en-gb #block-views-news-block-5 .btn_img_title,
.i18n-en-gb #block-views-news-block-6 .btn_img_title,
.i18n-en-gb #block-views-news-block-7 .btn_img_title,
.i18n-en-gb #block-views-news-block-8 .btn_img_title
{width: 86px; height: 18px;background-image: url(../images/title_sprite_en.png); background-position: 0px -218px;}


#block-views-news-block-1 .btn_img_title,
#block-views-news-block-9 .btn_img_title{ height: 20px; display: block; margin-bottom: 5px; background-repeat: no-repeat; float: left;}
.i18n-fr #block-views-news-block-1 .btn_img_title{width: 205px; background-image: url(../images/title_sprite_fr.png); background-position: 0px -73px;}
.i18n-en-gb #block-views-news-block-9 .btn_img_title{width: 99px; background-image: url(../images/title_sprite_en.png); background-position: 0px -42px;}

 

#block-views-videotheque-block .btn_img_title,
#block-views-videotheque-block-1 .btn_img_title
{width: 182px; height: 16px; display: block; margin-bottom: 5px; background-repeat: no-repeat; clear: both;} 
#block-views-videotheque-block .btn_img_title,
#block-views-videotheque-block-1 .btn_img_title
{background-image: url(../images/title_sprite_fr.png); background-position: 0px -50px;} 


#block-views-foires-aux-questions-block .btn_img_title{width: 182px; height: 16px; display: block; margin-bottom: 5px; background-repeat: no-repeat;}
#block-views-foires-aux-questions-block .btn_img_title{background-image: url(../images/title_sprite_fr.png); background-position: 0px -245px;}

#block-views-news-block-1 #display_actus{ float: right;width: 151px;    height: 20px;}
#block-views-news-block-1 #display_actus .btn_img_fr{ background-repeat: no-repeat;background-image: url(../images/title_sprite_fr.png);background-position: 0px -303px;    width: 151px;    height: 20px;}
#block-views-news-block-9 #display_actus{ float: right;width: 95px;    height: 20px;}
#block-views-news-block-9 #display_actus .btn_img_en{ background-repeat: no-repeat;background-image: url(../images/title_sprite_en.png);background-position: 0px -303px;    width: 95px;    height: 20px;}


#block-views-d-rnieres-evenements-block #display_events{ float: right;width: 96px;    height: 20px;}
#block-views-d-rnieres-evenements-block #display_events .btn_img_fr{ background-repeat: no-repeat;background-image: url(../images/title_sprite_fr.png);background-position: 0px -327px;    width: 96px;    height: 20px;}
#block-views-d-rnieres-evenements-block-2 #display_events{ float: right;width: 95px;    height: 20px;}
#block-views-d-rnieres-evenements-block-2 #display_events .btn_img_en{ background-repeat: no-refpeat;background-image: url(../images/title_sprite_en.png);background-position: 0px -329px;    width: 96px;    height: 20px;}
#block-block-72 { 
 background: url("../images/footer_separator.png") no-repeat scroll right top transparent;
    float: left;
    height: 19px;
    width: 53px;
	}
	
	#block-block-72  a{
	display: block;
    margin-top: -7px;
	}
#lien-video-innovation-block{
	 margin-top: -10px;
}


.social > ul {
    margin: 0;
    padding: 0;
}

.social li {
    list-style: none;
    padding: 10%;
	width: 25px; 
}

#block-views-ddfab72f177969b02b255c830794b21d .navigation,#block-views-4187f6814b70cf71f73867a874869577 .navigation
{
 
}
#block-block-78 h2,#block-block-79 h2
 {
 text-transform:uppercase;
color: #DC3020;
 
 }
 div#block-views-ddfab72f177969b02b255c830794b21d iframe
{
	 
}